html
{
	font-size:20px;
}
body
{
	font-family: "Custom1", "Custom1", Arial, Helvetica, Sans-serif;
	font-weight:200;

	background-color:#fabe3e;
}
	body strong
	{
		font-weight:bold;
	}
	#page 
	{
		width:100%;
		min-width: 1000px;
		position:relative;
		min-height:100%;
		overflow:hidden;
		background:url('backgrounds/pattern.jpg') repeat center top white;
	}

	/***HEADER***/

		header
		{
			position:relative;
			z-index:10;
		}

			header .background
			{
				background-color:white;
				position:relative;
				z-index:1;
			}

				header .centerWrapper
				{
					height:129px;
				}

					header #logo
					{
						position:absolute;
						left:0; top:27px;
					}

					/***Main***/

						header #mainNav
						{
							font-size:0;
							text-align:right;

							position:absolute;
							right:0; bottom:0;
						}

							#home_btn
							{
							}
								#home_btn #wings
								{
									position:absolute;
									left:50%; top:0;
									margin-left:-11px;

									-webkit-animation: rotating 2s linear infinite;
									-moz-animation: rotating 2s linear infinite;
									-ms-animation: rotating 2s linear infinite;
									-o-animation: rotating 2s linear infinite;
									animation: rotating 2s linear infinite;
								}

								@-webkit-keyframes rotating /* Safari and Chrome */ 
								{
								  from {
								    -ms-transform: rotate(0deg);
								    -moz-transform: rotate(0deg);
								    -webkit-transform: rotate(0deg);
								    -o-transform: rotate(0deg);
								    transform: rotate(0deg);
								  }
								  to {
								    -ms-transform: rotate(90deg);
								    -moz-transform: rotate(90deg);
								    -webkit-transform: rotate(90deg);
								    -o-transform: rotate(90deg);
								    transform: rotate(90deg);
								  }
								}
								@keyframes rotating 
								{
								  from {
								    -ms-transform: rotate(0deg);
								    -moz-transform: rotate(0deg);
								    -webkit-transform: rotate(0deg);
								    -o-transform: rotate(0deg);
								    transform: rotate(0deg);
								  }
								  to {
								    -ms-transform: rotate(90deg);
								    -moz-transform: rotate(90deg);
								    -webkit-transform: rotate(90deg);
								    -o-transform: rotate(90deg);
								    transform: rotate(90deg);
								  }
								}

							header #mainNav .link
							{
								font-size:14px;
								text-transform:uppercase;
								font-weight:bold;

								display:inline-block;
								position:relative;
								margin-left:26px;
								vertical-align:bottom;
								padding-bottom:21px;
							}
								header #mainNav .link:first-child
								{
									margin-left:0;
								}
								header #mainNav .link img
								{
									display:inline;
								}

								header #mainNav .link::after
								{
									display:block;
									position:absolute;
									left:0; right:0; bottom:0;
									content:" ";
									background-color:#fabe3e;
									height:0;
									
									transition-property: height;
									transition-duration:0.2s;
								}
									header #mainNav .link:hover::after,
									header #mainNav .link.active::after
									{
										height:12px;
									}

					/***Secondary***/

						header #secondaryNav
						{
							font-size:0;
							text-align:right;
							color:#909090;


							position:absolute;
							right:0; top:34px;
						}

							header #secondaryNav .link
							{
								font-size:14px;
								font-style:italic;
								word-spacing:4px;
								font-weight:400;

								display:inline-block;
								vertical-align:middle;
								margin-left:36px;
							}
								header #secondaryNav .link:first-child
								{
									margin-left:0;
								}
								header #secondaryNav span
								{
									vertical-align:middle;
								}
								header #secondaryNav .picto
								{
									display:inline;
									vertical-align:middle;
									margin-right:5px;
								}

							header #lang
							{
								text-transform:uppercase;
								font-weight:bold;
								text-align:left;
								font-size:15px;

								display:inline-block;
								width:50px;
								vertical-align:middle;
								margin-left:32px;
								background:url('buttons/header/language.png') no-repeat right center;
							}

				/***Submenu***/

					header #subMenu
					{
						text-align:center;
						font-size:0;
						color:white;

						height:92px;
						background:url('backgrounds/transparent-black.png') repeat;
						position:absolute;
						left:0; right:0; bottom:0;
					}
						header #subMenu.open
						{
							bottom:-92px;
						}

						header #subMenu .group
						{
							display:none;
						}

							header #subMenu .link
							{
								font-size:15px;
								line-height:92px;
								font-weight:bold;
								text-transform:uppercase;

								display:inline-block;
								padding-left:30px;
								margin:0 18px;
								position:relative;
								vertical-align:bottom;
							}
								header #subMenu .link::before
								{
									display:block;
									content:" ";
									width:21px; height:20px;
									background-image:url('bullets/sub-menu.png');
									position:absolute;
									left:0; top:50%;
									margin-top:-10px;
								}
									header #subMenu .link.active::before,
									header #subMenu .link:hover::before
									{
										background-position:left bottom;
									}

				/***Fixed nav***/

					.fixedMenu #page
					{
						padding-top:129px;
					}

						.fixedMenu header
						{
							position:fixed;
							left:0; top:0; right:0; 
						}

							.fixedMenu header .centerWrapper
							{
								height:82px;
							}

								.fixedMenu header #logo
								{
									display:none
								}

								.fixedMenu header #secondaryNav
								{
									display:none;
								}

								.fixedMenu #home_btn #wings
								{
									-webkit-animation: none;
									-moz-animation: none;
									-ms-animation: none;
									-o-animation: none;
									animation: none;
								}


	/***CONTENT***/

		#content
		{
			padding-bottom:55px;
		}

		/***Banner***/

			#topBanner
			{
				height:215px; height:10.75rem;
				position:relative;
			}
				#topBanner .content
				{
					text-align:center;

					background-color:#a3a3a3;
					background-position:center top;
					position:absolute;
					left:0; top:0; right:0; bottom:-38px;
				}

					#topBanner .title
					{
						text-transform:uppercase;
						color:white;
						font-size:48px; font-size:2.4rem;
						line-height:1.4em;
						font-weight:200;
						letter-spacing:-1px;

						/*margin-bottom:0.1em;*/
						padding-top:0.85em;
					}

					#topBanner .subtitle
					{
						font-size:42px; font-size:2.1rem;
						line-height:1.4em;
					}

		/***Intro block***/

			.introBlock
			{
			}

				.introBlock .photo img
				{
					width:100%; height:auto;
				}

				.introBlock .col.right
				{
					position:absolute;
					top:0; right:0; bottom:0;
				}

					.introBlock .content
					{
						background-color:white;
					}
						.introBlock.half .content
						{
							height:100%;
						}

						.introBlock .text
						{
							text-align:center;
							padding-top:31px;
							
							margin-left:auto;
							margin-right:auto;
						}

							.introBlock.full .text
							{
								max-width:642px;
							}

							.introBlock.half .text
							{
								max-width:324px;
							}

							.introBlock .text .title
							{
								font-size:28px; font-size:1.4rem;
								line-height:1.4em;
								text-transform:uppercase;

								margin-bottom:1.4em;
							}

							.introBlock .text p
							{
								font-size:19px;
								line-height:27px; line-height:1.421052631578947em;
							}

		/***Milss plan***/

			#millsPlan
			{
			}

				#millsPlan .table,
				#millsPlan .tableRow
				{
					width:100%;
				}

					#millsPlan .col
					{
						vertical-align:middle;
					}

						#millsPlan .left
						{
							width:586px;
							text-align:center;
						}
							#millsPlan .left .photo
							{
								display:inline-block;
								position:relative;
							}
								#millsPlan .left .photo img
								{
									width:100%; height:auto;
								}

						#millsPlan .right
						{

						}

							#millsPlan .right .wrapper
							{
								position:relative;
							}

								#millsPlan .right .item
								{
									font-size:20px; font-size:1rem;
									line-height:1.8em;
								}

									#millsPlan .right .item span
									{
										text-align:right;

										width:1em;
										margin-right:0.5em;
										display:inline-block;
									}

		/***Animated numbers block***/

			#an_block
			{
			}
				#an_block .col
				{
					text-align:center;
				}

					#an_block .icon
					{
						display:inline;
						margin-bottom:12px;
					}

					#an_block .title
					{
						font-size:15px;
						line-height:2em;
						text-transform:uppercase;
						font-weight:400;
					}

						#an_block .title strong
						{
							font-size:38px; font-size:2.533333333333333em;
							font-weight:bold;
						}

		/***WYSIWYG content***/

			.wysiwygContent
			{
				
			}

				.wysiwygContent p,
				.wysiwygContent ul
				{
					margin-bottom:1em;
				}
					.wysiwygContent p:last-child,
					.wysiwygContent ul:last-child,
					.wysiwygContent li:last-child
					{
						margin-bottom:0;
					}

					.wysiwygContent li
					{
						position:relative;
						padding-left:20px;
						margin-bottom:0.5em;
					}	
						.wysiwygContent li:before 
						{
						   
						}

				.wysiwygContent a
				{
					text-decoration:underline;
				}

	/***FOOTER***/

		footer
		{
			padding-bottom:22px; /*padding-bottom:2.3rem;*/
		}
			footer .table,
			footer .tableRow
			{
				width:100%;
				table-layout:fixed;
			}

					footer .top .col
					{
						padding-top:28px;
						vertical-align:top;
					}
						footer .top .col1
						{
							width:365px;
						}
						footer .top .col2
						{
							/*width:350px;*/
						}
						footer .top .col3
						{
							width:265px;
						}

						footer .top .title
						{
							font-size:20px;
							line-height:35px; line-height:1.75em;
							font-weight:400;

							margin-bottom:42px;
						}

						footer .top .text
						{
							font-size:15px;
							line-height:21px; line-height:1.4em;
							font-weight:200;

							position:relative;
						}
							footer .top .col1 .text
							{
								padding-right:38px;
							}

							footer .top a:hover
							{
								text-decoration:underline;
							}

						/***Col 2***/

							footer .top .col2 .line
							{
								position:relative;
							}

								footer .top .col2 .link
								{
									margin-bottom:0.8em;

									display:inline-block;
									padding-left:18px;
									background:url('bullets/1.png') no-repeat left center;
								}
									footer .top .col2 .link.flying
									{
										position:absolute;
										left:146px; top:0;
									}

						/***Col 3***/

	footer  #labels
	{
		
	}

		footer  #labels .col
		{
			width:20%;
			vertical-align:bottom;
			padding:0 10px;
			box-sizing:border-box;
		}

			footer  #labels img
			{
				max-width:100%;
				margin:0 auto;
			}

	footer #copyright
	{
		text-align:center;
		font-size:13px;
	}

	#mobileNav
	{
		display:none;
	}